Subject: Second planting of zucchini

From: [email-masked] (sharon badian)
Date: Wed, 5 Apr 1995 17:19:01 GMT

I know I'm seriously jumping the gun here, but it's on my mind now so I
thought I would ask. Squash vine borers are the bane of most zucchini
growers. I've read that it's wise to start a second set of plants to
use to replace the decimated ones since the borers are active in early
summer and then go away. I'm trying to figure out when I would plant the
second set of seeds so that they would be ready if the vine borers are
hit. Anyone know? Anyone do this?

Also, do the vine borers really bother other vine crops like winter
squash, pumpkin and cantaloupe? I've read this is so, but I've never heard
of or seen them except in zucchini and summer squash.

-- 
Sharon Badian
AT&T Bell Labs - Denver
[email-masked]